Subject: bug#25735: 26.0.50; url-retrieve errors are peculiar

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 15 May 2019 09:46:31 +0200

(Sorry for sending the previous email several times; I had some problems
with the MTA...)

I've now changed the doc string to

---

\(:redirect REDIRECTED-TO) - the request was redirected to this URL.

\(:error (error type . DATA)) - an error occurred.  TYPE is a
symbol that says something about where the error occurred, and
DATA is a list (possibly nil) that describes the error further.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no